*****************************************************************************
      INTEGER FUNCTION MYDECCOM()
c
      IMPLICIT NONE
C
      INCLUDE 'COMMON.TXT'
C
C Begin !
C
      MYDECCOM = 0
C
C     CALCULATE COMMON VARIABLES
C
      MYVAR1 = 1
      MYVAR2 = 2
      MYVAR3 = 3.
      
      RETURN
      END


